<div class="mb-3">
    @if (session()->has('error'))
        <div class="alert alert-danger mb-2">{{ session('error') }}</div>
    @endif
    <label for="{{ $name }}" class="form-label">{{ $label }}</label>
    <select wire:model="value" class="form-select" id="{{ $name }}" multiple {{ $required ? 'required' : '' }}>
        @foreach($optionsList as $item)
            <option value="{{ $item['id'] }}">{{ $item['name'] ?? $item['first_name'] }}</option>
        @endforeach
    </select>
    @error('value')
        <div class="text-danger small">{{ $message }}</div>
    @enderror
</div>