<div class="mb-3">
    <label class="form-label">{{ $label }}</label>
    <div class="d-flex flex-column">
        @foreach($optionsList as $option)
            <div class="form-check {{ $isRadioButton ? 'form-check-inline' : '' }}">
                <input type="radio" wire:model="value" value="{{ $option['value'] }}" class="form-check-input" id="{{ $name }}_{{ $option['value'] }}" {{ $required ? 'required' : '' }} {{ $option['isDisabled'] ?? false ? 'disabled' : '' }}>
                <label for="{{ $name }}_{{ $option['value'] }}" class="form-check-label">{{ $option['label'] }}</label>
            </div>
        @endforeach
    </div>
    @error('value')
        <div class="text-danger small">{{ $message }}</div>
    @enderror
</div>