@extends('layouts.app')

@section('content')
    <div class="container my-5">
        <h1 class="mb-4">Test Modal</h1>
        <div id="modal-container">
            @livewire('modal-cancel', [
                'path' => '/locations',
                'title' => 'Confirm Exit',
                'message' => 'Are you sure you want to leave? Unsaved changes will be lost.',
                'id' => 'modal-container',
                'dirty' => true,
                'name' => 'Cancel',
                'loading' => false
            ])
        </div>
        <p class="mt-3">Click the "Cancel" button to see the modal in action.</p>
    </div>
@endsection