<?php

namespace App\Livewire;

use Livewire\Component;

class CheckboxForm extends Component
{
    public $value = false;
    public $name;
    public $label;
    public $inline = false;
    public $required = false;

    public function mount($name, $label, $inline = false, $required = false)
    {
        $this->name = $name;
        $this->label = $label;
        $this->inline = $inline;
        $this->required = $required;
    }

    public function updatedValue()
    {
        $this->dispatch('checkboxChanged', $this->value);
    }

    public function render()
    {
        return view('livewire.checkbox-form');
    }
}
