<?php

namespace App\Livewire;

use Livewire\Component;

class InputPassword extends Component
{
    public $value = '';
    public $name;
    public $label;
    public $required = false;

    public function mount($name, $label, $required = false)
    {
        $this->name = $name;
        $this->label = $label;
        $this->required = $required;
    }

    public function updatedValue()
    {
        $this->dispatch('passwordChanged', $this->value);
    }

    public function render()
    {
        return view('livewire.input-password');
    }
}
