@extends('layouts.app')

@section('content')
    <div class="container my-5">
        <h1 class="mb-4">Custom Table</h1>
        @livewire('custom-table', [
            'url' => 'https://your-api-endpoint',
            'columns' => [
                ['title' => 'Name', 'dataIndex' => 'name'],
                ['title' => 'Email', 'dataIndex' => 'email'],
            ],
            'actions' => [
                ['type' => 'edit', 'path' => '/edit'],
                ['type' => 'view', 'path' => '/view'],
                ['type' => 'delete'],
            ],
            'keyValue' => 'id'
        ])
    </div>
@endsection