<div>
    @if(session()->has('error'))
        <div class="alert alert-danger">{{ session('error') }}</div>
    @endif

    @if($header)
        <div class="mb-3">{{ $header }}</div>
    @endif

    <ul class="list-group">
        @foreach($data as $item)
            <li class="list-group-item d-flex align-items-center">
                @if($avatar)
                    <img src="{{ $item['avatar'] }}" alt="Avatar" class="rounded-circle me-3" style="width: 40px; height: 40px;">
                @endif
                <div>
                    <a href="{{ str_replace(':id', $item['id'], $viewPath) }}" class="text-primary">{{ $item['first_name'] }}</a>
                    <p class="mb-0 text-muted">{{ strtolower($item['first_name']) . '_' . strtolower($item['last_name']) . '@gmail.com' }}</p>
                </div>
            </li>
        @endforeach
    </ul>

    @if($footer)
        <div class="mt-3">{{ $footer }}</div>
    @endif
</div>