<div class="mb-3">
    <label for="{{ $name }}" class="form-label">{{ $label }}</label>
    @if($type === 'range')
        <div class="row g-2">
            <div class="col">
                <input type="date" wire:model="value.0" class="form-control" id="{{ $name }}_start" {{ $required ? 'required' : '' }} min="{{ $minDate }}">
            </div>
            <div class="col">
                <input type="date" wire:model="value.1" class="form-control" id="{{ $name }}_end" {{ $required ? 'required' : '' }} min="{{ $minDate }}">
            </div>
        </div>
    @else
        <input type="{{ $type === 'date-time' ? 'datetime-local' : 'date' }}" wire:model="value" class="form-control" id="{{ $name }}" {{ $required ? 'required' : '' }} min="{{ $minDate }}">
    @endif
    @error('value')
        <div class="text-danger small">{{ $message }}</div>
    @enderror
</div>