<div>
    @if($dirty)
        <button wire:click="showModal" class="btn btn-secondary" {{ $loading ? 'disabled' : '' }}>
            {{ $name }}
        </button>

        @if($visible)
            <div class="modal fade show d-block" id="{{ $id }}" tabindex="-1" aria-labelledby="{{ $id }}Label" style="background-color: rgba(0,0,0,0.4);">
                <div class="modal-dialog modal-dialog-centered" style="max-width: 300px;">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="{{ $id }}Label">{{ $title }}</h5>
                            <button type="button" wire:click="handleCancel" class="btn-close" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                            <p>{{ $message }}</p>
                        </div>
                        <div class="modal-footer">
                            <button wire:click="handleCancel" class="btn btn-primary">No</button>
                            <a href="{{ $path }}" class="btn btn-secondary">Yes</a>
                        </div>
                    </div>
                </div>
            </div>
        @endif
    @else
        <a href="{{ $path }}" class="{{ $loading ? 'pointer-events-none' : '' }}">
            <button class="btn btn-secondary" {{ $loading ? 'disabled' : '' }}>
                {{ $name }}
            </button>
        </a>
    @endif
</div>