<?php

use Illuminate\Support\Facades\Route;


use App\Livewire\AdvanceTable;
use App\Livewire\TableLayout;
use App\Livewire\StationTable;
use App\Livewire\Page403;
use App\Livewire\Page404;
use App\Livewire\Page404New;
use App\Livewire\NotificationTable;
use App\Livewire\ModalCancel;
use App\Livewire\LoginLayout;
use App\Livewire\Loading;
use App\Livewire\AdvanceSearchFilter;
use App\Livewire\CascaderForm;
use App\Livewire\CheckboxForm;
use App\Livewire\DatePickerForm;
use App\Livewire\HeaderForm;
use App\Livewire\InputMaskNumberForm;
use App\Livewire\InputNumberAntD;
use App\Livewire\InputPassword;
use App\Livewire\InputTextArea;
use App\Livewire\InputForm;
use App\Livewire\MultiSelectForm;
use App\Livewire\MultiSelectOptions;

use App\Livewire\RadioForm;
use App\Livewire\SelectForm;
use App\Livewire\SingleUploadImage;
use App\Livewire\TimePickerForm;

use App\Livewire\UploadImage;
use App\Livewire\DropdownExport;
use App\Livewire\DataList;
use App\Livewire\CustomTable;

Route::get('/custom-table', function () {
    return view('custom-table');
})->name('custom.table');

Route::get('/dropdown-export', function () {
    return view('dropdown-export');
})->name('dropdown.export');

Route::get('/data-list', function () {
    return view('data-list');
})->name('data.list');

Route::get('/upload-image', function () { return view('upload-image'); })->name('upload.image');

Route::get('/radio-form', function () { return view('radio-form'); })->name('radio.form');
Route::get('/select-form', function () { return view('select-form'); })->name('select.form');
Route::get('/single-upload-image', function () { return view('single-upload-image'); })->name('single.upload.image');
Route::get('/time-picker-form', function () { return view('time-picker-form'); })->name('time.picker.form');

Route::get('/advance-table', function () { return view('advance-table'); })->name('advance.table');
Route::get('/table-layout', function () { return view('table-layout'); })->name('table.layout');
Route::get('/station-table', function () { return view('station-table'); })->name('station.table');
Route::get('/403', function () { return view('error-403'); })->name('error.403');
Route::get('/404', function () { return view('error-404'); })->name('error.404');
Route::get('/404-new', function () { return view('error-404-new'); })->name('error.404.new');
Route::get('/notifications', function () { return view('notification-table'); })->name('notifications');
Route::get('/locations', function () { return view('locations'); })->name('locations');
Route::get('/test-modal', function () { return view('test-modal'); })->name('test.modal');
Route::get('/login', function () { return view('login'); })->name('login');
Route::get('/loading', function () { return view('loading'); })->name('loading');
Route::get('/advance-search-filter', function () { return view('advance-search-filter'); })->name('advance.search.filter');
Route::get('/cascader-form', function () { return view('cascader-form'); })->name('cascader.form');
Route::get('/checkbox-form', function () { return view('checkbox-form'); })->name('checkbox.form');
Route::get('/date-picker-form', function () { return view('date-picker-form'); })->name('date.picker.form');
Route::get('/header-form', function () { return view('header-form'); })->name('header.form');
Route::get('/input-mask-number-form', function () { return view('input-mask-number-form'); })->name('input.mask.number.form');
Route::get('/input-number-ant-d', function () { return view('input-number-ant-d'); })->name('input.number.antd');

Route::get('/input-password', function () { return view('input-password'); })->name('input.password');
Route::get('/input-text-area', function () { return view('input-text-area'); })->name('input.text.area');
Route::get('/input-form', function () { return view('input-form'); })->name('input.form');
Route::get('/multi-select-form', function () { return view('multi-select-form'); })->name('multi.select.form');
Route::get('/multi-select-options', function () { return view('multi-select-options'); })->name('multi.select.options');




Route::get('/', function () {
    return view('welcome');
});
